Subject: [AVT] [Editorial Errata Reported] RFC5215 (1663)

From: RFC Errata System <[email-masked]>
Date: Mon, 26 Jan 2009 09:38:20 -0800 (PST)

The following errata report has been submitted for RFC5215,
"RTP Payload Format for Vorbis Encoded Audio".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=5215&eid=1663

--------------------------------------
Type: Editorial
Reported by: Alfred Hoenes <[email-masked]>

Section: 5.2,2nd para

Original Text
-------------
|  Loss of any of the Configuration fragment will result in the loss of
   the full Configuration packet with the result detailed in the Loss of
|  Configuration Headers (Section 3.3) section.

Corrected Text
--------------
|  Loss of any fragment of the Configuration packet will result in the
   loss of the full Configuration packet with the result detailed in the
|  Loss of Configuration Headers section (Section 3.3).

Notes
-----
Rationale: Clarification / improved language

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC5215 (draft-ietf-avt-rtp-vorbis-09)
--------------------------------------
Title               : RTP Payload Format for Vorbis Encoded Audio
Publication Date    : August 2008
Author(s)           : L. Barbato
Category            : PROPOSED STANDARD
Source              : Audio/Video Transport
Area                : Real-time Applications and Infrastructure
Stream              : IETF
Verifying Party     : IESG
_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www.ietf.org/mailman/listinfo/avt